#PlayerAbilityLib configuration file
#
#If alwaysLogTamperWarnings is set to false, external update messages will be logged only once per game session
#Thu Jan 08 19:17:43 BRT 2026
alwaysLogTamperWarnings=false
